using System;
using System.Windows.Media;

internal sealed class Delegate308 : MulticastDelegate
{
	public extern SolidColorBrush Invoke();

	public static SolidColorBrush smethod_0(Delegate308 delegate308_1)
	{
		return delegate308_1();
	}

	public extern Delegate308(object object_0, IntPtr intptr_0);

	static Delegate308()
	{
		Class10.smethod_13(typeof(Delegate308).TypeHandle);
	}

	internal static Delegate308 delegate308_0;
}
